import flet as ft

class Chat:
    def __init__(self, page: ft.Page):
        self.page = page

    def build(self):
        return ft.Container(
            content=ft.Column(
                [
                    ft.Text("Aveti nevoie de ajutor?")
                ]
            )
        )